/** page_editor_view_new/website_data/356374/951464/44285974/51/163097244/ce4cc35e7dd24c748319d36e18107ab2/page_editor.css **/
#i7a1{position:relative;}#ilav{position:relative;}#ibhi{position:relative;}[data-new-auto-uuid="gallery_34324_40def0d1a8aa439bb70f79171a9bd8a1"]{--color-match-setting1:var(--ld-main1,#0089F5);--color-match-setting2:var(--ld-Auxiliary1,#8C8E94);} /* 自定义样式start */#i7a1 {
              padding-top:30px;
              padding-bottom:30px;
            }
            @media (max-width: 992px) {
              #i7a1 {
                padding-top:25px;
                padding-bottom:25px;
              }
            }

            @media (max-width: 768px) {
              #i7a1 {
                padding-top:20px;
                padding-bottom:20px;
              }
            }
          /* 自定义样式end */